Changes

Jump to navigation Jump to search

OEP:pkg

111 bytes added, 15:53, 23 November 2012
→‎specifying version: add != for specifying package version
;pkg load -version =1.0.5 image
: load image package only if the same version (should we use == instead? Why not only =? Should not support both syntax)
;pkg load -version !1.0.5 image
: load any image package available except 1.0.5 (because regressions do exist)
For the other 2 remainig comparisons (< and <=), the question used for > and >=

Navigation menu